uuid: da3a3b4b-91cf-4bca-892b-1fdcbf9639a6
langcode: en
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c
id: seven_page_title
theme: seven
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
